Dancer-Plugin-Cache-CHI

Prerequisites

Dancer-Plugin-Cache-CHI declares the following 11 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
CHI0CHI-0.58125.71
Carp0Carp-1.3301125.71
Dancer1.1904Dancer-1.3132125.71
Dancer::Factory::Hook0Dancer-1.3132125.71
Dancer::Hook0Dancer-1.3132125.71
Dancer::Plugin0Dancer-1.3132125.71
Dancer::Response0Dancer-1.3132125.71
Dancer::SharedData0Dancer-1.3132125.71
Moo0Moo-1.006001134.29
strict0perl0.00
warnings0perl0.00

Dancer-Plugin-Cache-CHI declares the following 5 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
Dancer::Test0Dancer-1.3132125.71
File::Find0perl0.00
Module::Build0.3601Module-Build-0.4210134.29
Test::More0.88Test-Simple-1.001009128.57
perlv5.10.0perl0.00

Dancer-Plugin-Cache-CHI declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
Module::Build0.3601Module-Build-0.4210134.285714285714